<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Firmbee_Business
 */

?>

<footer>
    <div class="container text-center text-md-start py-5">
                <div class="footer-wrap">
                <?php dynamic_sidebar( 'about-company-footer' ); ?>
                

                <!-- Adding menu to footer -->
                <?php
                    wp_nav_menu( array(
                    'menu'          	=> 'footer_menu',
                    'theme_location'	=> 'footer_menu',
                    'items_wrap' => '<h6>Company</h6><ul id="menu-footer-menu">%3$s</ul>'
                    ));
                ?>
                
                <!-- Adding useful links to footer -->
                <?php
                    wp_nav_menu( array(
                    'menu'          	=> 'footer_usefull_links',
                    'theme_location'	=> 'footer_usefull_links',
                    'items_wrap' => '<h6>Usefull links</h6><ul id="menu-footer-menu">%3$s</ul>'
                    ));
                ?>


                <?php dynamic_sidebar( 'newsletter' ); ?>
                
                </div>
		<div class="copyright pt-4 text-muted">
			<p>&copy; 2022 YOUR-DOMAIN | Created by <a href="https://firmbee.com/use-cases/software-for-team-work/" title="Firmbee - Online Remote working app for collaboration & task management" target="_blank">Firmbee.com</a> </p>
			<!--
			This template is licenced under Attribution 3.0 (CC BY 3.0 PL),
			You are free to: Share and Adapt. You must give appropriate credit, you may do so in any reasonable manner, but not in any way that suggests the licensor endorses you or your use.
			--> 
		</div>
    </div>
</footer>
<div class="fb2022-copy">Fbee 2022 copyright</div>

<?php wp_footer(); ?>

</body>
</html>
